function FileData_Pairs(x)
{
x.t("example","following");
x.t("contact","cisco");
x.t("current","mode");
x.t("current","mseg");
x.t("current","apn");
x.t("current","configuration");
x.t("offload","eligibility");
x.t("mode","exit");
x.t("mode","product");
x.t("mode","cisco");
x.t("mode","allows");
x.t("mode","commands");
x.t("mode","supported");
x.t("mode","returns");
x.t("administrator","administrator");
x.t("administrator","syntax");
x.t("please","contact");
x.t("deletes","specified");
x.t("exit","exits");
x.t("exit","usage");
x.t("mobile","service");
x.t("multiple","apn");
x.t("form","sets");
x.t("product","privilege");
x.t("product","mseg");
x.t("filters","multiple");
x.t("access","point");
x.t("command","add/remove");
x.t("command","allows");
x.t("command","supported");
x.t("command","adds");
x.t("command","return");
x.t("security","administrator");
x.t("cisco","account");
x.t("cisco","systems");
x.t("privilege","security");
x.t("mseg","filters");
x.t("mseg","privilege");
x.t("mseg","apn");
x.t("specified","apn");
x.t("test","current");
x.t("test","end");
x.t("name","current");
x.t("name","(s)");
x.t("name","incoming");
x.t("(mseg)","apn");
x.t("account","representative");
x.t("gateway","(mseg)");
x.t("add/remove","apn");
x.t("add/remove","apn_name");
x.t("previously","configured");
x.t("apn","command");
x.t("apn","test");
x.t("apn","name");
x.t("apn","add/remove");
x.t("apn","profile");
x.t("apn","apn_name");
x.t("apn","named");
x.t("apn","names");
x.t("profile","form");
x.t("profile","apn");
x.t("profile","important");
x.t("profile","apn_name");
x.t("profile","configuration");
x.t("profile","wild-cardable");
x.t("representative","product");
x.t("representative","apn");
x.t("tel","408-526-4000");
x.t("allows","add/remove");
x.t("allows","configure");
x.t("strings","used");
x.t("string","characters");
x.t("sets","apn");
x.t("characters","usage");
x.t("commands","mseg");
x.t("point","name");
x.t("supported","release");
x.t("configured","deletes");
x.t("configured","apn");
x.t("syntax","exit");
x.t("syntax","apn");
x.t("syntax","end");
x.t("parent","configuration");
x.t("specifies","apn");
x.t("against","apn");
x.t("level-one","mseg");
x.t("(apn)","mobile");
x.t("requests","offload");
x.t("release","information");
x.t("alphanumeric","string");
x.t("match","against");
x.t("exits","current");
x.t("exec","mode");
x.t("important","command");
x.t("important","configuration");
x.t("apn_name","previously");
x.t("apn_name","specifies");
x.t("apn_name","alphanumeric");
x.t("end","exits");
x.t("end","usage");
x.t("adds","apn");
x.t("return","parent");
x.t("return","exec");
x.t("eligibility","apn");
x.t("408-526-4000","fax");
x.t("configuration","mode");
x.t("usage","command");
x.t("named","test");
x.t("(s)","(apn)");
x.t("systems","tel");
x.t("configure","access");
x.t("information","please");
x.t("fax","408-527-0883");
x.t("wild-cardable","strings");
x.t("incoming","cpc");
x.t("service","edge");
x.t("used","match");
x.t("following","command");
x.t("returns","parent");
x.t("returns","exec");
x.t("names","example");
x.t("names","mseg");
x.t("names","configured");
x.t("names","level-one");
x.t("edge","gateway");
x.t("cpc","requests");
}
